

.original_01 {
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 20px;
    background-color: #FFFFFF;
    padding-top: 38px;
    padding-right: 38px;
    padding-bottom: 38px;
    padding-left: 38px;
    border-radius: 20px;
    border: 4px solid #000000;
}


.original_02 {
    text-align: center;
    margin-top: 37px;
    margin-bottom: 37px;
    padding-top: 34px;
    padding-right: 34px;
    padding-bottom: 34px;
    padding-left: 34px;
    border: 2px solid #000000;
    border-radius: 20px;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}
.modal-content {
  background-color: #fefefe;  /* モーダルウィンドウの背景色 */
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888888;
  width: 40%;  /* モーダルウィンドウの横幅 */
}
.modal-title {
  color: #1c9d3f; /* モーダルウィンドウの文字の色 */
  font-size: 18px; /* モーダルウィンドウの文字の大きさ */
  font-weight: bold;
  line-height: 200%;
  text-align: center;
}
.close-button {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close-button:hover,
.close-button:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


/* --- レスポンシブデザイン --- */

/* タブレット対応 (幅767px以下) */
@media (max-width: 767px) {
	
  .original_00 {
    text-align: center;
    background-color: #FF0004;
  }
	
}


/* デスクトップ対応 (幅768px以上) */
@media (min-width: 768px) {
	
  .original_00 {
    text-align: center;
    background-color: #2000FF;
  }
	
}